
<html>

	<head>
	<meta charset ="utf-8">
		<title>
			회원가입 페이지
		</title>
	</head>
	<body>
	<form action="http://101.101.218.121/Join_controller/insert" method ="post"> 

		회원가입<br>
		
		이름<input type="text" name="name"><br>
		
		성별<input type="radio" name="gender" value="남">남자
		   <input type="radio" name="gender" value="여">여자
		<br>
		
		생년월일 yyyy-mm-dd로 입력하세요
		<input type ="text" name="birthday"><br>
	
		아이디 <input type="text" name="id"><br>
		비밀번호<input type="text" name="pw"><br>
		

	
	<button>가입</button>
	</form>
	</body>
</html>